<?xml version='1.0'?>
<!-- Copyright (c) 2016 Robert Bosch GmbH, Germany.
     All rights reserved.

    This file is licensed under the Apache 2.0 license found in the
    LICENSE file in the root directory of this source tree.
-->
<model>
  <name>dumbell</name>
  <version>0.0.1</version>
  <sdf>model.sdf</sdf>
  <author>
    <name>Marc Micatka</name>
    <email>micat001@uw.edu</email>
  </author>
  <description>
    25lb dumbell
  </description>
</model>
